uuid: ec1c52de-3c78-45d9-810a-66ffaef2d566
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - tcw026@gmail.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
